<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">JsonArray Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classJsonArray.html">JsonArray</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classJsonArray.html#ac882d27fd5b1d442b7125a335ec5b0f7">addBoolean</a>(bool value)</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classJsonArray.html#a460aab935bb63936b4fccd12c2f0a4b4">addDouble</a>(double value)</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classJsonArray.html#a8844c8d4eb2a31398fed96a0787217a5">addInt</a>(int value)</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classJsonArray.html#a4959a095344c9f01313e44f9fd411f79">addObject</a>(JsonObject value)</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classJsonArray.html#a60debf309978611516a265b7e46a2ccb">addString</a>(std::string value)</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classJsonArray.html#a469e76b66f2a726c5dab76df503453f2">getBoolean</a>(int item)</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classJsonArray.html#a990fd5ff27aafa9d87b1f182864411b2">getDouble</a>(int item)</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classJsonArray.html#a451aeaf9796d6563cb2a7302102bbefb">getInt</a>(int item)</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classJsonArray.html#aa27a10fde0ca40af40e40a6fbabe3441">getObject</a>(int item)</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classJsonArray.html#aef6956e2bcf6d597cc49e447b56d2e72">getString</a>(int item)</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>JSON</b> (defined in <a class="el" href="classJsonArray.html">JsonArray</a>)</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>JsonObject</b> (defined in <a class="el" href="classJsonArray.html">JsonArray</a>)</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classJsonArray.html#a3fdfa5f61149d0e8ca1f443762b54618">size</a>()</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classJsonArray.html#a89154776badf43a8b4ad7f9b040334df">toString</a>()</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classJsonArray.html#a0c47cac24c3ab148a08e4e5c0c407849">toStringUnformatted</a>()</td><td class="entry"><a class="el" href="classJsonArray.html">JsonArray</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
